.figure--image {
  background-color: #000000; }
  .figure--image > img {
    margin-left: auto;
    margin-right: auto; }
  .figure--image > figcaption {
    padding: 16px 20px;
    padding: 1rem 20px;
    color: #9d9d9d;
    font-size: 0.88889em;
    line-height: 1.3125em; }
    .figure--image > figcaption > p {
      margin-bottom: 5.333px;
      margin-bottom: 0.33333rem; }
  .figure--image .figure-share {
    font-size: 1.375em;
    line-height: 1.22727em;
    float: right; }
